* {
  box-sizing: border-box;
}

section {
  width: 100%;
  padding: 1em;
}

img, .video {
  max-width: 100%;
  height: auto;
}

b {
  font-weight: 700;
}

a {
  color: #9d233c;
  font-weight: 700;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.content {
  max-width: 900px;
  margin: auto;
}

.columns {
  display: flex;
  flex-direction: column;
}

.lnkImage {
  display: block;
  line-height: 0;
}

.txt {
  flex: 1 0 0;
}

.top {
  background-color: #f4f4f4;
}

.top .txt p {
  font-size: .7em;
  font-weight: 500;
  color: #555;
}

.top .txt:last-child p {
  margin: 0;
}

.phone {
  display: inline-block;
  background: url(assets/img/phone.png) left center no-repeat;
  padding-left: 1.8em;
}

.mail {
  display: inline-block;
  background: url(assets/img/mail.png) left center no-repeat;
  padding-left: 1.8em;
}

.center {
  align-self: center;
}

@media only screen and (min-width: 960px) {
  .columns {
    flex-direction: row;
  }
}

@media only screen and (min-width: 960px) {
  .txt *:first-child {
    margin-top: 0;
  }
}

@media only screen and (min-width: 960px) {
  .txt *:last-child {
    margin-bottom: 0;
  }
}

@media only screen and (min-width: 960px) {
  .top .txt:first-child {
    font-size: 1.2em;
  }
}

@media only screen and (min-width: 960px) {
  .top .txt:last-child {
    text-align: right;
    align-self: center;
  }
}

.container2 a {
  color: #0d6efd;
  font-weight: 500;
}

